\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\glov}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  % rimuove header e footer da pagina principale
	\infodoc{2.0.0}{13/03/2018}{\ile}{\shiro}{\ric}{Esterno}{\distribuzioneInterna}

	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Contenuto}

\end{document}
